body {
    margin: 40px;
  }
  
  .left-sidebar {
      grid-area: left-sidebar;
    }
  
    .right-sidebar{
      grid-area: right-sidebar;
    }
  
    .content {
      grid-area: content;
    }
  
    .header {
      grid-area: header;
    }
  
    .footer {
      grid-area: footer;
    }
    .box {
      background-color: #444;
      color: #fff;
      border-radius: 5px;
      padding: 10px;
      font-size: 150%; 
    }
    
    .header,
    .footer {
      background-color: #999;
    }
    
    .sidebar2 {
      background-color: #ccc;
      color: #444;
    }
  
    .wrapper {
      background-color: #fff;
      color: #444;
    }
  
    .wrapper {
      display: grid;
      grid-gap: 1em;
      grid-template-areas:
       "header"
       "left-sidebar"
       "content"
       "right-sidebar"
       "footer"
    }
    @media(max-width: 575){
      p{
        font-size: 18px;
      }
      body{
        background-color: bisque;
      }
    }
    @media only screen and (min-width: 576px)  {
      /* will apply css style to screen from 756px and up */
      /* landscape phones */
    .wrapper {
  
      grid-template-columns: 20% auto;
      grid-template-areas:
      "header   header"
      "left-sidebar  content"
      "right-sidebar right-sidebar"
      "footer   footer";
    }
  }
    @media only screen and (min-width: 768px)   {
      /* tablets */
      .wrapper {
        grid-gap: 20px;
        grid-template-columns: 120px auto 120px;
        grid-template-areas:
        "header  header  header"
        "left-sidebar content right-sidebar"
        "footer  footer  footer";
       
      }
  }

    @media only screen and (min-width: 992px)   {
      /* ipad */
      .wrapper {
      grid-gap: 20px;
      grid-template-columns: 120px auto 120px;
      grid-template-areas:
      "header  header  header"
      "left-sidebar content right-sidebar"
      "footer  footer  footer";
      }
      body{
        background-color: aqua;
      }
}
  